<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [useSimpleDropdownOptions](./react.usesimpledropdownoptions.md)

## useSimpleDropdownOptions() function

Make a basic set of string options from an array

<b>Signature:</b>

```typescript
export declare function useSimpleDropdownOptions(list: string[]): IDropdownOption[];
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  list | string\[\] |  |

<b>Returns:</b>

IDropdownOption\[\]


